<?php

require('auth-validate.php');
require('../../db.php');


header('Content-Type: application/json');


//get all companies

$rows = getCompanies();

echo json_encode($rows, JSON_PRETTY_PRINT);

?>